.page {
    font-family: sans-serif;
}

.logo {
    margin-top: 63px;
    text-decoration: none;
    font-size: 0;
    font-size: 80px;
    color: #000000;
}

.logo-colored {
    color: #4bcaff;
    margin-right: -22px;
}

.main-header {
    margin-top: 38px;
    width: 1280px;
    margin-left: auto;
    margin-right: auto;
}

.head-menu-container {
    margin-top: 48px;
    display: flex;
    justify-content: center;
    background-color: #35444F;
    margin-bottom: 48px;
}

.head-menu-item {
    display: flex;
    margin-left: 1px;  
    list-style-type: none;
    background-color: #35444F;
}

.head-menu-link {
    font-size: 24px;
    text-decoration: none;
    color: white;
    padding: 24px 38px;
    border-left: 1px solid white;
}

.head-menu-link:hover {
    background-color: #222F3A;
    cursor: pointer;
}

.head-menu-container>:last-child {
    border-right: 1px solid white;
}

.main-conteiner {
    display: flex;
    align-items: flex-start;
    width: 1280px;
    margin-left: auto;
    margin-right: auto;      
}

.left-menu-container {
    width: 344px;
    border: 1px solid #000000;
}

.left-menu-item {
    display: flex;
    height: 78px;
    width: 341px;
    color: #495863;;
    align-items:center;
    font-size: 27px;
}

.left-menu-link {
    height: 35%;
    width: 86%;
    text-decoration: none;  
    color: #495863;
    padding-left: 42px;
}

.left-menu-link:hover {
    background-color: #DBDBDB; 
    padding: 25px;
    padding-left: 70px;
    font-weight: 600;
}

.main-image-border {
    display: flex;
    border: 1px solid #000000;
    justify-content: center;
    height: 529px;
    width: 885px;
    margin-left: 52px;
    box-sizing: border-box;
    overflow: hidden;
}

.main-image {
    padding-left: 32%;
    padding-right: 32%;
    padding-top: 8.5%;
    padding-bottom: 8.5%;
    transition: 0.5s; 
}

.main-image:hover {
    transform: scale(1.7);
}

.main-section-text {
    margin-top: 37px;
    font-size: 18px;
    line-height: 24px;
    color: #2C2C2C;
    margin-left: 52px;
}

.main-footer {
    margin-top: 54px;
    width: 1280px;
    display: flex;
    justify-content: space-evenly;
    background-color: #B5B7BA;
    margin-left: auto;
    margin-right: auto;
}

.main-footer-menu {
    width: 928px;
    height: 69px;
    display: flex;
}

.main-footer-menu-item{
    display: flex;
    justify-content: start;
    margin-left: 30px;
    list-style-type: none;
    align-items:center;
    background-color: #B5B7BA; 
}

.main-footer-menu-link{
    text-decoration: none;
    font-size: 28px;
    color:  #0C1927;
}

.main-footer-menu>li:first-child {
    margin-left: 0;
}

.main-footer-menu>li>a:hover{
    color: #3181A6;
    text-decoration: none;
    border-bottom: 1px solid #3181A6;
    padding: 11px;
}

.copyright {
    align-self: center;
    font-size: 24px;;
    vertical-align:text-bottom;
    color:  #010101;
}

